
.topInfo {
    width: 100%;
    min-width: 1400px;
    height: 260px;
    overflow: hidden;
}
.topInfo img{
    width: 100%;
    height: 260px;
    display: block;
    margin: 0 auto;
}
.unitBox .leftName {
    height: 40px;
    background: url(../image/ds2026_pic3.png) no-repeat;
    line-height: 40px;
    font-size: 18px;
    padding-left: 43px;
    color: #0052d9;
    font-weight: bold;
}

.unitBox .rightBox {
    border-radius: 0 8px 8px 0;
    padding: 4px 0 0;
    margin-top: 14px;
}

.unitBox .rightBox li {
    line-height: 20px;
    padding: 5px 0;
    font-size: 16px;
}

/* tab切换 */
.tabOut {
    width: 100%;
    min-width: 1400px;
    height: 59px;
    background: rgba(234, 242, 255,0.6);
    border-bottom: 1px solid #bfd4f7;
}

.yxxmBox .swiper-yxxm {
    height: 59px;
    width: 1340px;
    margin: 0 auto;
}

.yxxmBox .swiper-wrapper {
    height: 59px;
}

.yxxmBox .yxxm-button-prev,
.yxxmBox .yxxm-button-next {
    cursor: pointer;
    top: 20px;
}

.yxxm-button-next {
    right: 0px;
    width: 11px;
    height: 20px;
    border-radius: 50%;
    background-image: url(../image/xin_xlsArrR.png);
    background-size: 100% 100%;
}

.yxxm-button-prev {
    cursor: pointer;
    left: 0px;
    width: 11px;
    height: 20px;
    border-radius: 50%;
    background-image: url(../image/xin_xlsArrL.png);
    background-size: 100% 100%;
}

.yxxm-button-prev:hover {
    background-image: url(../image/xin_xlsArrLOn.png);
}

.yxxm-button-next:hover {
    background-image: url(../image/xin_xlsArrROn.png);
}

.yxxmBox li {
    width: auto !important;
    cursor: pointer;
}

.yxxmBox li .name {
    font-size: 18px;
    line-height: 59px;
    height: 59px;
    padding: 0 13px;
}


.yxxmBox li.on {
    color: #fff;
    font-weight: bold;
    background-image: linear-gradient( to right, rgb(0,82,217) 0%, rgb(19,176,190) 100%);
}

.pageTit {
    padding-left: 10px;
    background: url(../../public/images/icons/pageTitBg.png) no-repeat left 10px;
    padding: 15px 0 0 7px;
    font-size: 24px;
    font-weight: bold;
}

.downLoadBtn {
    width: 230px;
    height: 46px;
    line-height: 46px;
    color: #fff;
    box-sizing: border-box;
    padding-left: 25px;
    font-size: 18px;
    background: url(../image/mxcLIcon5.png) no-repeat center;
}

/* 赛事介绍 */
.module1{
    background: url(../image/ds2026_pic1.png) no-repeat top center;
    background-size: 100% 100%;
    min-width: 1400px;
}
.module1 .mainBoxs {
    border-top: 1px dashed #ddd;
    margin: 0 22px 0;
}

.module1 .mainBoxs .timebox {
    padding: 28px 0;
}

.module1 .mainBoxs .timebox div {
    padding-left: 72px;
    font-size: 18px;
    background: url(../image/ds2026_pic2.png) no-repeat left center;
}

.module1 .mainBoxs .timebox .p1 {
    font-size: 16px;
    line-height: 30px;
}
.module1 .mainBoxs .timebox .p2 {
    font-size: 18px;
    color: #0052d9;
    font-weight: bold;
    line-height: 30px;
}
.module1 .brief {
    font-size: 16px;
    line-height: 30px;
    margin: 10px 22px 2px;
    text-indent: 36px;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 24px;
}

.bottomCom {
    padding-bottom: 38px;
}

.module1 .popBtn {
    width: 170px;
    height: 80px;
    padding: 14px 0 0 77px;
    font-size: 18px;
    font-weight: bold;
    box-sizing: border-box;
}

.module1 .popBtn em {
    display: block;
    background: url(../image/xin_xlsIcon2.png) no-repeat;
    width: 26px;
    height: 8px;
    margin-top: 12px;
}

.module1 .popBtn:hover em {
    animation: rightEffectTime 1.5s infinite;
    -webkit-animation: rightEffectTime 1.5s infinite;
}

@keyframes rightEffectTime {

    0%,
    100% {
        background: url(../image/xin_xlsIcon2.png) no-repeat left center;
    }

    50% {
        background: url(../image/xin_xlsIcon2.png) no-repeat right center;
    }
}

.module1 .popBtn.icon1 {
    background: url(../image/xin_xlsPic2.png) no-repeat;
    margin-right: 10px;
}

.module1 .popBtn.icon2 {
    background: url(../image/xin_xlsPic3.png) no-repeat;
    margin-right: 10px;
}

.module1 .popBtn.icon3 {
    background: url(../image/xin_xlsPic4.png) no-repeat;
    margin-right: 10px;
}

.module1 .popBtn.icon4 {
    background: url(../image/xin_xlsPic5.png) no-repeat;
    margin-right: 10px;
}
.module1 .popBtn.icon5 {
    background: url(../image/xin_xlsPic5_1.png) no-repeat;
}
.module1 .shareBoxs>a {
    display: block;
    width: 148px;
    height: 80px;
    line-height: 80px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding-left: 12px;
    background: url(../image/xin_xlsPic6.png) no-repeat;
    font-style: italic;
    margin-left: 20px;
}

.module1 .shareBoxs .sonBox {
    width: 251px;
    height: 308px;
    background: url(../image/xin_xlsPic8.png) no-repeat;
    bottom: 66px;
    left: -18px;
}

.module1 .sonBox a {
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 30px;
    right: 30px;
}

.module1 .sonBox .topp {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding-top: 32px;
}

.module1 .sonBox .codeBoxs {
    width: 148px;
    height: 148px;
    border: 1px solid #eaf2ff;
    padding: 5px;
    border-radius: 8px;
    margin: 18px auto 12px;
    background: #fff;
}

.module1 .sonBox .codeBoxs img {
    display: block;
    width: 148px;
    height: 148px;
}

.module1 .sonBox .bottomp {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.module1 .sonBox .bottomp span {
    color: #ff6000;
}

.module1 .signUp {
    display: block;
    width: 131px;
    height: 80px;
    line-height: 80px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding-left: 29px;
    margin-left: 10px;
    background: url(../image/xin_xlsPic7.png) no-repeat;
    font-style: italic;
}

.module1 .mxcBtn {
    display: block;
    width: 239px;
    height: 63px;
    line-height: 24px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding-left: 31px;
    padding-top: 17px;
    margin-left: 10px;
    background: url(../image/esNewIcon1.png) no-repeat;
    font-style: italic;
}

/* 赛道 */
.module2{
    background: url(../image/ds2026_pic4.png) no-repeat top center;
    padding: 28px 0 0;
    min-width: 1400px;
    height: 413px;
}
.trackList{
    margin-top: 40px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.trackList li {
    width: 330px;
    height: 80px;
    margin-right: 26px;
    margin-bottom: 30px;
}

.trackList li:nth-child(4n) {
    margin-right: 0;
}

.trackList .li {
    display: block;
    width: 330px;
    height: 90px;
    box-sizing: border-box;
    font-size: 18px;
    padding: 13px 14px 0;
    bottom: 0;
    left: 0;
    background: url(../image/esLiBlue2026.png) no-repeat center;
    background-size: 100% 100%;
    box-shadow: 0px 3px 12px 0px rgba(20, 82, 161, 0.15);
    overflow: hidden;
    border-radius: 35px 8px 35px 8px;

}

.trackList .orangeBox .li {
    background: url(../image/esLiOrange2026.png) no-repeat center;
    background-size: 100% 100%;
    box-shadow: 0px 3px 12px 0px rgba(255, 96, 0, 0.15);
}

.trackList .orangeBox:hover .li {
    height: 90px;
    background: url(../image/esLiOrange2026On.png) no-repeat center;
    background-size: 100% 100%;
}

.trackList  .li p {
    padding: 0 0 0 66px;
}
.trackList .orangeBox .li .btns{
    display: block;
    background: url(../image/esLiOrangeIcon2026_1.png) no-repeat;
    width: 100px;
    height: 30px;
    margin: 10px 0 0 67px;
}
.trackList .orangeBox:hover .li .btns{
    background: url(../image/esLiOrangeIcon2026.png) no-repeat;
}
.sdBox {
    background: url(../image/xin_xlsPic9.png) no-repeat center 20px;
}

.sdBox .swiper-sd {
    height: 182px;
    width: 1320px;
    margin: 0 auto;
}

.sdBox .swiper-wrapper {
    height: 182px;
}

.sdBox .sd-button-prev,
.sdBox .sd-button-next {
    cursor: pointer;
    top: 111px;
}

.sd-button-next {
    right: 0px;
    width: 11px;
    height: 20px;
    border-radius: 50%;
    background-image: url(../image/xin_xlsArrR.png);
    background-size: 100% 100%;
}

.sd-button-prev {
    cursor: pointer;
    left: 0px;
    width: 11px;
    height: 20px;
    border-radius: 50%;
    background-image: url(../image/xin_xlsArrL.png);
    background-size: 100% 100%;
}

.sd-button-prev:hover {
    background-image: url(../image/xin_xlsArrLOn.png);
}

.sd-button-next:hover {
    background-image: url(../image/xin_xlsArrROn.png);
}

.sdBox li {
    width: 380px !important;
    height: 66px;
    background: url(../image/xin_xlsPic10.png) no-repeat;
    text-align: center;
    font-size: 18px;
    padding: 116px 30px 0;
}

.sdBox li:hover {
    background: url(../image/xin_xlsPic11.png) no-repeat;
}

/* 项目展示 */
.moreBtn {
    height: 30px;
    padding-right: 12px;
    border-radius: 30px;
    background: linear-gradient(to right, #0154d9 0%, #097fcc 50%, #13aebe 100%);
    margin-top: 11px;
}

.moreBtn span {
    line-height: 30px;
    padding-right: 20px;
    padding-left: 11px;
    background: url(../../policy/images/ps_boxMore.png) no-repeat right center;
}

.moreBtn:hover {
    animation: moreBtn2 0.5s 1 forwards;
    -webkit-animation: moreBtn2 0.5s 1 forwards;
    box-shadow: 0px 0px 10px 3px rgba(0, 77, 198, 0.35);
}

@keyframes moreBtn2 {
    from {
        background-position: 0;
    }

    to {
        background-position: 71px;
    }
}

.module3 ul {
    width: 1430px;
}

.module3 ul li {
    width: 445px;
    height: 158px;
    border: 1px solid #fff;
    border-radius: 8px;
    background: linear-gradient(-45deg, #f6f9fd 0%, #fff 100%);
    box-shadow: 0 0 10px #ccdbf1;
    margin: 0 29px 30px 0;
    overflow: hidden;
}

.module3 ul li:hover {
    border: 1px solid transparent;
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    background-image: linear-gradient(to top, rgb(245, 249, 255) 0%, rgb(255, 255, 255) 100%), linear-gradient(to bottom, #13b0be, #0052d9);
}

.module3 ul li:hover a {
    color: #0052d9;
}

.module3 .topcon {
    height: 90px;
    padding: 20px 20px 0 100px;
    background: url(../image/xin_xlsIcon3.png) no-repeat 20px 20px;
}

.linkBox span {
    margin: 0 !important;
    width: 65px !important;
}

.tagBox {
    height: 30px;
    overflow: hidden;
}

.module3 .topcon a {
    width: 216px;
    margin-top: 5px;
    display: block;
    height: 19px;
    line-height: 19px;
    font-size: 18px;
    margin-bottom: 22px;
}

.module3 .topcon span {
    height: 30px;
    line-height: 30px;
    padding: 0 14px;
    text-align: center;
    color: #0052d9;
    background: #eaf2ff;
    border-radius: 0 50px 50px 50px;
    margin-right: 10px;
}

.module3 .company {
    height: 48px;
    line-height: 48px;
    padding-left: 59px;
    padding-right: 20px;
    color: #666;
    background: #f5f9fd url(../image/xin_xlsIcon4.png) no-repeat 20px center;
}

/* 风采集锦 */
.module4 .tabImg {
    width: 1920px;
    overflow: hidden;
    margin: 0 auto;
}

.module4 .topPic {
    margin: 20px 0 0;
    height: 200px;
    overflow: hidden;
}

.module4 .topPic .bd {
    text-align: center;
}

.module4 .topPic img {
    width: 300px;
    height: 200px;
    border-radius: 8px;
    margin-right: 20px;
    display: inline-block;
}

.module4 .topPic .tempWrap {
    margin: 0 auto;
}

.module4 .lpic {
    top: 20px;
    left: 0;
    height: 200px;
    display: block;
    z-index: 1000;
}

.module4 .rpic {
    top: 20px;
    right: 0;
    height: 200px;
    display: block;
    z-index: 1000;
}
/* 奖金设置 */
.module7{
    padding: 35px 0 40px;
}
.module7 ul li {
    width: 335px;
    height: 260px;
    margin-right: 19px;
    box-sizing: border-box;
    padding: 33px 35px 0 27px;
    background: url(../image/d2025Img4.png) no-repeat center;
    box-shadow: 0px 0px 10px 0px rgba(0, 82, 217, 0.14);
}

.module7 ul li:nth-child(2) {
    background: url(../image/d2025Img5.png) no-repeat center;
}

.module7 ul li:nth-child(3) {
    background: url(../image/d2025Img6.png) no-repeat center;
}

.module7 ul li:nth-child(4) {
    margin-right: 0;
    background: url(../image/d2025Img7.png) no-repeat center;
}

.module7 ul li .p1 {
    font-size: 26px;
    font-weight: bold;
}

.module7 ul li .p2 {
    font-size: 20px;
    color: #0052d9;
    font-weight: bold;
    margin-top: 5px;
}

.module7 ul li .txtBg {
    width: 280px;
    height: 73px;
    margin-top: 55px;
    box-sizing: border-box;
    padding-top: 12px;
    background: url(../image/d2025Img8.png) no-repeat center;
}

.module7 ul li .p3 span {
    font-weight: bold;
    color: #ff6000;
    font-size: 16px;
}
/* 弹窗 */
.alertBg2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.alertBg2 .alertCont {
    width: 1000px;
    height: 654px;
    border-radius: 4px;
    overflow: hidden;
    background: #fff url(../image/xin_xlsPop2.png) no-repeat center bottom;
    margin: 5% auto;
}

.alertBg2 .alertTitle {
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    position: relative;
    background: url(../image/xin_xlsPop1.png) no-repeat center center;
}

.alertBg2 .alertTitle p {
    color: #fff;
}

.alertBg2 .alertClose {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 20px;
    top: 15px;
}

.alertBg2 .alertClose:hover {
    cursor: pointer;
}

.alertBg2 .alertClose img {
    display: block;
    width: 100%;
}

.alertBg2 .alertUl {
    padding: 20px;
    height: 564px;
}

.alertBg2 .alertUl .textBoxs {
    font-size: 16px;
    line-height: 30px;
}

.alertBg2 .alertUl .textBoxs img {
    max-width: 100%;
}

.alertBg2 .alertUl>img {
    display: block;
    width: 800px;
    height: 450px;
    margin: 0 auto;
    border: 2px solid #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px #a7b3c1;
    margin-bottom: 20px;
}

.alertBg2 .alertUl>video {
    display: block;
    width: 800px;
    height: 450px;
    margin: 0 auto;
    border: 2px solid #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px #a7b3c1;
    margin-bottom: 20px;
}

/* 报名 */
/* 弹框 start lyw 立即报名 */
.alertBg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.alertBg .styleTit {
    background: url(../../public/images/icons/icon_titleBg.png) no-repeat #ecf3ff 14px center;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    padding-left: 37px;
    font-size: 18px;
    font-weight: bold;
    color: #0052d9;
    margin-bottom: 20px;
    width: 675px;
    position: relative;
}

.alertBg .styleTit a {
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    top: 13px;
    right: 24px;
    background: url(../../public/images/icons/popDown.png) no-repeat;
}

.alertBg .styleTit a.on {
    background: url(../../public/images/icons/popUp.png) no-repeat;
}

.height0 {
    height: 0px;
    overflow: hidden;
}

.alertBg .alertCont {
    width: 818px;
    background-color: #ffffff;
    margin: 5% auto 0;
    border-radius: 5px;
    /* overflow: hidden; */
}

.alertBg .alertTitle {
    line-height: 67px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    background: url(../../place/image/new_cycdPop1.png) no-repeat;
    text-align: center;
    position: relative;
}

.alertBg .alertClose {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 20px;
    top: 26px;
}

.alertBg .alertClose:hover {
    cursor: pointer;
}

.alertBg .alertClose img {
    display: block;
    width: 100%;
}

.alertBg .alertUl {
    max-height: 480px;
    padding: 30px 30px 30px 0;
    background: url(../../place/image/new_cycdPop2.png) no-repeat bottom center;
}

.alertBg .tip {
    padding-left: 117px;
    color: #ff6000;
    margin-bottom: 15px;
}

.alertBg .tip a {
    color: #077dea;
    text-decoration: underline;
}

.alertBg .alertLable {
    width: 143px;
    font-size: 14px;
    color: #000000;
    text-align: right;
    line-height: 44px;
}

.alertBg .alertLable em {
    color: rgb(243, 74, 74);
    margin-right: 4px;
}

.alertBg .alertIpt,
.alertBg .alertText {
    height: 44px;
    width: 601px;
    border: 1px solid #ededed;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px 10px;
}

.alertBg .alertText {
    height: 100px;
    line-height: 24px;
}

.alertBg .alertText.short1 {
    width: 460px;
    height: 60px;
}

.alertBg .alertLi .upBtn.short1,
.alertBg .alertLi .filedelete.short1 {
    width: 60px;
    height: 60px;
    line-height: 60px;
}

.alertBg .alertLi .filedelete.short1 {
    margin-right: 0;
}

.alertBg .alertIpt input {
    width: 100%;
    height: 32px;
    border: none;
    outline: none;

}

.alertBg select {
    height: 44px;
    width: 601px;
    border: 1px solid #ededed;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px 10px;
}

.alertBg .w390 {
    width: 390px;
}

.alertBg .w250 {
    width: 250px;
}

.alertBg .alertBtnCont {
    text-align: center;
}

.alertBg .alertIptBtn:hover,
.alertBtn:hover {
    cursor: pointer;
}

.alertBg .alertBtn {
    width: 110px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    border-radius: 50px;
}

.alertBg .btnCancel {
    border: 1px solid #8db6f2;
    color: #1569e6;
    background-color: #e7f1fc;
}

.alertBg .inputBox span {
    width: 143px;
    margin-right: 10px;
    text-align: right;
    height: 44px;
    line-height: 44px;
    color: #000000;
}

.alertBg .inputBox span em {
    color: #ff0000;
}

.alertBg .inputBox input[type="text"],
.alertBg .dateInput {
    width: 580px;
    height: 42px;
    padding: 0 10px;
    border: 1px solid #ededed;
    border-radius: 5px;
}

.alertBg .inputBox span.yzBox {
    width: 91px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    top: 7px;
    right: 50px;
    border: none;
}

.alertBg .inputBox input.DuanXinBox {
    width: 91px;
    height: 30px;
    line-height: 30px;
    color: #0052d9;
    text-align: center;
    background: #f4f8ff;
    border-radius: 5px;
    position: absolute;
    top: 7px;
    right: 50px;
    border: none;
}


.alertBg .alertLi .input-file input[type="file"],
.infoLogoForm {
    position: absolute;
    top: 0;
    left: 0px;
    width: 90px;
    background-color: #fff;
    height: 44px;
    opacity: 0;
    font-size: 0;
}

.alertBg .alertLi .upBtn {
    background-color: #eaf2ff;
    color: #0052d9;
    width: 90px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    margin-right: 5px;
    margin-left: 10px;
    position: relative;
    border-radius: 0 5px 5px 0;
}

.alertBg .upload {
    width: 432px;
    height: 38px;
    padding: 0 10px;
    border: 1px solid #ededed;
    border-radius: 5px 0 0 5px;
    background: #fff;
}

.alertBg .btnSubmit {
    background: url(../../place/image/new_cycdPop3.png) no-repeat;
    color: #ffffff;
}

.alertLi .filedelete {
    background-color: #ffefe5;
    color: #ff6000;
    width: 90px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    margin-right: 5px;
    position: relative;
    border-radius: 5px;
}

.yzBox {
    width: 91px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    top: 7px;
    right: 60px;
    border: none;
}

.alertIpt input.DuanXinBox {
    width: 91px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #dddddd;
    border-radius: 5px;
    position: absolute;
    top: 7px;
    right: 50px;
    border: none;
    padding: 0;
}

.textareatab li {
    width: 98px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background: #f5f9fd;
    color: #0052d9;
    border: 1px solid #eaf2ff;
    border-radius: 5px;
    margin-right: 10px;
    cursor: pointer;
}

.textareatab li.on {
    background: #0052d9;
    color: #fff;
    border: 1px solid #0052d9;
}

.textareatab textarea {
    width: 580px;
    height: 60px;
    padding: 10px;
    border: 1px solid #ededed;
    border-radius: 5px;
}

.generate {
    border-radius: 4px;
    background: linear-gradient(45deg, rgb(255, 96, 0) 0%, rgb(255, 138, 0) 100%);
    width: 100px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    color: #fff;
}

.uploadbtn {
    border-radius: 4px;
    background: linear-gradient(45deg, rgb(0, 82, 217) 0%, rgb(19, 176, 190) 100%);
    width: 100px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    margin: 0 18px 0 10px;
    position: relative;
}

.uploadbtn form,
.uploadbtn input {
    width: 100px;
    height: 44px;
}

.tips {
    line-height: 44px;
    color: #ff6000;
}

.fileOut {
    min-height: 44px;
    width: 410px;
    border: 1px solid #ededed;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 5px;
}

.fileOut li {
    padding: 0 6px 0 6px;
    background: #f8f8f8;
    height: 34px;
    line-height: 34px;
    border-radius: 5px;
    margin-right: 10px;
}

.fileOut li a {
    max-width: 384px;
}

.fileOut>p {
    line-height: 34px;
    color: #666;
}

.fileOut li a:hover {
    color: #0052d9;
}

.fileOut li em,
.urlList em {
    width: 11px;
    height: 12px;
    background: url(../image/xin_xlsIcon6.png) no-repeat;
    margin: 12px 0 0 7px;
    cursor: pointer;
}

.tipfile {
    color: #ff6000;
    line-height: 33px;
    margin-left: 163px;
    margin-bottom: 10px;
}

/* 发布页面下方同意规范弹窗 start */
.alertBggf,
.alertBggf2,
.alertBggf3 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 20;
}

.detailTitle {
    height: 45px;
    background: #F8F8F8;
    margin-bottom: 20px;
}

.detailTitle span {
    background: url(../../member/images/titleLine.png) no-repeat 10px center;
    padding-left: 24px;
    font-size: 16px;
    font-weight: bold;
    margin-top: 12px;
}

.alertContgf {
    width: 1000px;
    /* height: 470px; */
    background-color: #ffffff;
    margin: 5% auto 0;
    border-radius: 4px;
    overflow: hidden;
    border-radius: 8px;
    padding: 0 20px;
}

.alertTitlegf {
    font-size: 18px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    margin: 20px;
}

.alertUlgf {
    height: 450px;
    overflow-y: scroll;
}

.lineHeight24 {
    line-height: 24px;
}

.lineHeight24 .dl {
    text-indent: 27px;
}

.readBtngf {
    cursor: pointer;
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: linear-gradient(90deg, rgb(0, 82, 217) 0%, rgb(19, 176, 190) 100%);
    border-radius: 8px 8px 8px 8px;
    margin: 0 auto 20px;
    color: #fff;
    border: none;
}
/* .readBtngf:disabled {
  opacity: 0.5;
  cursor: not-allowed;
  background-color: #ccc;
}

.readBtngf:not(:disabled) {
  background-color: #007bff;
  color: white;
} */
/* 发布页面下方同意规范弹窗 start */

.selBox a {
    width: 124px;
    height: 30px;
    background: #EAF2FF;
    border-radius: 8px 8px 8px 8px;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #0052D9;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
}

.selBox a.on {
    background: linear-gradient(90deg, #0052D9 0%, #13B0BE 100%);
    color: #FFFFFF;
}

.messageIconHeader {
    width: 30px;
    height: 30px;
    float: right;
    position: relative;
    margin-right: 25px;
    margin-top: 25px;
    background: url(../../public/images/icons/messageIcon.png) no-repeat center;
}

.messageIconHeader i {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 8px;
    width: 8px;
    border-radius: 25px;
    background-color: #ff4141;
}

/* 法律声明 */
.statement {
    height: 40px;
    line-height: 40px;
    padding-left: 336px;
    margin-left: -20px;
    margin-top: 20px;
}

.statement a {
    color: #0052D9;
}

.urlList li {
    display: block;
    padding: 0 6px 0 6px;
    background: #f8f8f8;
    height: 34px;
    line-height: 34px;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 5px;
}

.urlList li:hover a {
    color: #0052D9;
}

.sonUl {
    width: 600px;
    height: 165px;
    top: 44px;
    right: 29px;
    z-index: 12;
    background: #fff;
    border: 1px solid #ddd;
    overflow-y: scroll;
}

.sonUl li {
    line-height: 40px;
    padding: 0 20px;
    cursor: pointer;
}

.sonUl li:hover {
    background: #f1f6ff;
}